body{
    background-color:#113a77;
    font-family:arial, sans-serif;
    font-size:10pt;
    color: #1b5fc3;
    margin: 0px;
    padding: 0px;
    text-align: center;
    cursor: default;
}
form{
    margin: 0px;
    padding: 0px;
    margin-bottom: 6px;
}
a img{
    border: none;
}
.center{
    text-align: center;
}
table{
    border-collapse: collapse;
}
.hidden{
    display: none;
}
div.clear{
    clear:both;
    margin:0px ;
    padding:0px;
    height:1px;
    font-size:0pt;
    line-height:0pt;
}
#global{margin: auto;
width: 760px;
text-align: justify;
}
#header{height: 128px;
background: url('/img/header.gif');
background-repeat: no-repeat;
margin: 0px;
cursor: pointer;
}
#header #city_name{padding-top: 3px;
padding-left: 350px;
}
#header #swf_box{float: right;
position: relative;
margin-top: 6px;
margin-right: 0px;
}
#footer{margin: auto;
width: 760px;
font-size: 10pt;
color: #deecfe;
padding-bottom: 25px;
}
#footer a{color: #deecfe;
}
#global #lineup{background: url('/img/lineup.gif');
background-repeat: no-repeat;
width: 760px;
padding-top: 1px;
}
.pagination .prev{float: left;
position: relative;
}
.pagination .next{float: right;
position: relative;
}
#flags{position: relative;
float: left;
margin-left: -32px;
width: 32px;
top: 6px;
}
#flags a{display: block;
margin-bottom: 4px;
}
/***** FORM *****/
input.field{color: #1b5fc3;
padding: 3px;
border: 0px;
background-image: url('/img/inputBox.gif');
background-repeat: repeat-x;
width: 146px;
height: 15px;
}
input.longfield{background-image: url('/img/inputBoxLong.gif');
width: 606px;
}
.button{margin: auto;
margin-top: 5px;
display: block;
border: 0px;
background-image: url('/img/btn.gif');
cursor: pointer;
color: white;
text-align: center;
font-family: "Arial";
font-size: 10pt;
font-weight: bold;
text-decoration: none;
height: 24px;
width: 69px;
}
.inline{display: inline;
}
.button:hover{background-image: url('/img/btnOn.gif');
}
.btnSmall{background-image: url('/img/btnSmall.gif'); width: 39px; }
.btnSmall:hover{background-image: url('/img/btnSmallOn.gif'); }
.largeBtn{background-image: url('/img/largeBtn.gif'); width: 121px; padding-top: 5px; height: 25px; margin: 0px; margin-top: 5px; }
.largeBtn:hover{background-image: url('/img/largeBtnOn.gif'); }
.largeBtnRed{background-image: url('/img/largeBtnRed.gif'); width: 121px; padding-top: 5px; height: 25px; margin: 0px; margin-top: 5px; }
.largeBtnRed:hover{background-image: url('/img/largeBtnRedOn.gif'); }
.error{color: red;
font-weight: bold;
}
a{color:#04407b;
font-weight: bold;
}
#tooltip{padding: 4px;
-moz-border-radius: 8px;
opacity: 0.9;
filter:alpha(opacity=90);
}
.normalTip, .largeTip, .autoTip{border: 1px solid #457dcf;;
background-color: #abcdfe;
}
.neutralTip{background-color: white;
color: black;
width: 150px;
}
.neutralTip strong{display: block;
}
.normalTip{width:150px;
}
.largeTip{width: 250px;
}
.largeTip strong{display: block;
background-color: #bcd7fe;
-moz-border-radius: 6px;
margin-top: 2px;
margin-bottom: 2px;
}
#tooltip .info{margin: 0px;
font-style: italic;
border-top: 1px solid #bcd7fe;
margin-top: 4px;
}
.rightButtons{float: right;
position: relative;
width: 100px;
margin-top: 100px;
}
.rightButton{background-image: url('/img/rightBtn.gif');
height: 40px;
width: 100px;
padding-top: 4px;
font-variant: small-caps;
color: #deecfe;
font-size: 11pt;
letter-spacing: 1pt;
}
.rightButton:hover{background-image: url('/img/rightBtnOn.gif');
}
.rightButton strong{display: block;
font-size: 12pt;
font-weight: bold;
color: white;
letter-spacing: 0pt;
}
/**** MAIN *****/
#global #main{height: 418px;
background: url('/img/main_bg.jpg');
background-position: 0px 18px;
}
#main h1{position: absolute;
font-family: Arial;
margin-left: 8px;
margin-top: 0px;
margin-bottom: 0px;
font-size: 28pt;
font-variant: small-caps;
}
#main .underh1{position: absolute;
clear: left;
width: 600px;
margin-top: 35px;
margin-left: 8px;
font-size: 10pt;
letter-spacing: 0.6pt;
}
#main .neutral{margin-left: 149px;
margin-top: 87px;
width: 462px;
height: 330px;
padding-top: 6px;
background-image: url('/img/wintop.gif');
background-repeat: no-repeat;
}
#main .neutral .content{background-image: url('/img/ray6.gif');
background-repeat: repeat-x;
background-position: 0% 100%;
background-color: #bcd7fe;

height: 324px;
padding-left: 8px;
padding-right: 8px;
}
#main .neutral .content p{margin: 0px;
margin-bottom: 3px;
}
#main .region{float: left;
position: relative;
}
#main div.name{text-align: center;
height: 117px;
}
#main .created{background-image: url('/img/winbot.gif');
background-repeat: no-repeat;
background-position: 0% 100%;
width: 294px;
padding-bottom: 10px;
margin-left: 233px;
margin-top: 80px;
cursor: pointer;
}
#main .created .head{width: 294px;
height:	27px;
background-image: url('/img/wincreated_top.gif');
background-repeat: no-repeat;
}
#main .created .content{background-color: #bcd7fe;
border-left: 1px solid white;
border-right: 1px solid white;
padding: 1px;

text-align: center;
}
#main .created .content p{margin: 2px;
}
#main .created .content p.url{margin-top: 5px;
margin-bottom: 5px;
margin-left: -1px;
margin-right: -1px;
padding: 4px;
font-weight: bold;
font-size: 12pt;
background-color: #deecfe;
}
#main .neutral .content form p{margin-bottom: 0px;
}
table.search{width: 440px;
margin: 6px;
}
table.search th{border-bottom: 1px solid #1b5fc3;
}
table.search td{border-bottom: 1px solid #abcdfe;
}
table.search .pop{width: 70px;
padding-right: 6px;
text-align: right;
}
div.ranking_container{padding: 0px;
margin: 0px;
padding-top: 18px;
}
table.ranking{width: 190px;
}
table.ranking tr.inf{border-bottom: 1px solid #abcdfe;
}
table.ranking tr.inf td{text-align: right;
padding-right: 3px;
}
table.ranking .pos{font-size: 14pt;
font-weight: bold;
vertical-align: top;
}
table.ranking .name a{text-decoration: none;
}
.total_pop{margin-top: 70px;
margin-left: 149px;
position: absolute;
width: 462px;
clear: none;
font-weight: bold;
text-align: center;
}
/***** CITY *****/
#city{background-color: #deecfe;
}
#city #content{}
#city #shsep{}
#city .shoutbox_right{float: right;
position: relative;
margin-right: 15px;
padding-top: 8px;
}
#city #shoutbox{margin-bottom: 6px;
}
#city #shoutbox .title{background-color: #abcdfe;
padding: 2px;
font-size: 14px;
font-variant: small-caps;
border-bottom: 2px solid #457dcf;;
}
#city #shoutbox .shcontent{float: left;
position: relative;
border: 2px solid white;
border-left: none;
}
#city #shoutbox .shpub{float: left;
position: relative;
}
#city #shoutbox .shpub .img_box{width: 204px;
}
#city #shoutbox .title strong{text-transform: uppercase;
font-size: 16px;
}
#city #shoutbox #messages{border: 2px solid #abcdfe;
border-top: none;
height: 103px;
width: 534px;
overflow: auto;
background-color: #bcd7fe;
}
#city #shoutbox #messages .msg .author{font-weight: bold;
}
#city #shoutbox .shbutton{color: white;
background-color: #457dcf;;
text-align: center;
display: block;
text-decoration: none;
padding: 2px;
}
#city #shform{padding: 4px;
margin-top: -8px;
margin-bottom: 6px;
background-color: #bcd7fe;
}
#city #shform .label ,#city #shform .input{float: left;
position: relative;
}
#shform .exprow, #shform .nickrow{float: left;
position: relative;
}
#shform .exprow{margin-left: 20px;
}
#city #shform .label{width: 120px;
}
#city #scode{float: left;
position: relative;
}
#city .menu{float: right;
position: relative;
margin-top: 20px;
}
#city #swf_client{margin-left: 8px;
margin-top: 7px;
border: 2px solid #bcd7fe;
width: 600px;
height: 400px;
}
#city #bottom{background: url(/img/sep.gif);
background-repeat: repeat-x;
margin-top: 8px;
padding-top: 20px;
padding-left: 8px;
padding-right: 8px;
}
#city #bottom p{margin: 0px;
}
#city .links{float: left;
position: relative;
width: 238px;
}
#city .links .link{width: 236px;
height: 40px;
margin-left: 3px;
background-image: url(/img/slot_link.gif);
background-repeat: no-repeat;
text-align: left;
margin-top: 6px;
font-size: 8pt;
border: 1px solid #deecfe;
}
#city .links .link div{margin-top: 6px;
}
#city .links .link em{display: block;
}
#city .links .link .nb{float: left;
width: 36px;
height: 40px;
font-size: 33pt;
padding-left: 7px;
margin-top: -6px;
color: white;
font-weight: bold;
}
#city .links .xmlLinks{margin-top: 4px;
text-align: center;
}
#city .links .xmlLinks img{border: 0px;
}
#city .histo{float: left;
position: relative;
width: 243px;
border: 1px solid #deecfe;
margin-left: 8px;
}
#city .histo .evt{width: 242px;
height: 42px;
background-image: url(/img/slotGreen.gif);
background-repeat: no-repeat;
text-align: left;
margin-bottom: 2px;
font-size: 8pt;
color: #619e03;
border: 1px solid #deecfe;
}
#city .histo .bad{background-image: url(/img/slotPink.gif);
color: #db0202;
}
#city .histo .evt div{margin-left: 42px;
margin-right: 4px;
margin-top: 2px;
}
#city .histo .evt img{margin-top: 1px;
height: 40px;
width: 40px;
margin-right: 3px;
float: left;
position: relative;
}
#city .stats{float: left;
position: relative;
width: 238px;
border: 1px solid #deecfe;
margin-left: 8px;
}
.stats dl.one{margin: 0px;
float: left;
position: relative;
width: 112px;
height: 59px;
background-image: url('/img/boxInfo.gif');
}
.stats dl.first{margin-right: 14px;
}
.stats dl.one dt{margin: 0px;
text-align: center;
color: white;
font-weight: bold;
padding: 3px;
font-size: 13pt;
}
.stats dl.one dd{margin: 0px;
text-align: center;
font-weight: bold;
padding: 3px;
font-size: 13pt;
}
.stats dl.list{margin-top: 5px;
background-image: url('/img/statsbg.gif');
height: 130px;
}
.stats dl.list .space5{line-height: 1px;
height: 8px;
}
.stats dl.list dt{float: left;
width: 100px;
padding-left: 8px;
cursor: help;
}
.stats dl.list dd{text-align: right;
}
.stats dl.list dd,.stats dl.list dt{margin: 0px;
padding: 6px;
font-size: 11pt;
font-weight: bold;
line-height: 13pt;
}
.img_box{width: 238px;
text-align: center;
}
.img_box img{border: 2px solid white;
}
.ok{color: green;
}
.warn{color: #d98a00;
}
.alert{color: red;
}
.disabled{opacity: 0.4;
filter:alpha(opacity=40);
}
.maintain_pub{margin-top: 8px;
}
.maintain_pub .img_box{margin-top: 28px;
width: 446px;
}    